// Type definitions for boolify-string
// Project: https://github.com/sanemat/node-boolify-string
// Definitions by: Tobias Henöckl <http://www.sisyphus.de/>
// Definitions: https://github.com/DefinitelyTyped/DefinitelyTyped
declare module "boolify-string" {
  function boolifyString(obj: any): boolean;
  export = boolifyString;
}
